*** empty log message ***
diff --git a/testscripts/runpan.sh b/testscripts/runpan.sh
new file mode 100755
index 0000000..be00184
--- /dev/null
+++ b/testscripts/runpan.sh
@@ -0,0 +1,17 @@
+#!/bin/sh
+# This will only run the quickhit tests.  
+cd `dirname $0`
+LTPROOT=${PWD}
+
+mkdir /tmp/runpan-$$
+cd /tmp/runpan-$$
+
+export PATH="${PATH}:${LTPROOT}/doio:${LTPROOT}/testcases/bin"
+ 
+${LTPROOT}/pan/pan -e $@ -a ltp -n ltp -f ${LTPROOT}/runtest/quickhit
+
+if [ $? -eq "0" ]; then
+  echo pan reported PASS
+else
+  echo pan reported FAIL
+fi